.wgt-leftArea {
  float: left;
  width: 378px;
}
.headline-L {
  width: 100%;
  min-height: 18px;
  margin: 0 0 20px;
  padding: 8px 0;
  background: #f2f2f0 url("../images/bg_headline01.gif") 0 0 no-repeat;
}
.headline-L .hdl {
  margin: 0 15px 0 15px;
  line-height: 1.5em;
}
.locationList {
  margin: 10px 0 0 0;
}
.locationList ul li {
  margin: 0 0 1px 0;
      list-style-type:none;

}
.locationList ul li a {
  display: block;
  width: 100%;
  height: 49px;
  background: #f2f2f0 url("../images/arw01.png") 95% 50% no-repeat;
  color: #333;
  font-size: 1.1em; text-decoration:none;
}
.locationList ul li a:hover{
	background-color:#d8d8d7;
}
.wgt-list {
  margin: 0 0 30px 0;
  font-size: 1.2em;
}
.locationList ul li ul li {
  margin: 0 0 10px;
    list-style-type:none;

}
.locationList ul li ul li a {
  display: block;
  width: auto;
  height: auto;
  padding: 0 0 0 20px;
  background: url("../images/arw_r.png") 3px 6px no-repeat;
  color: #203d7f;
  font-size: 1.0em;
}
.locationList ul li a .label {
  display: block;
  padding: 15px 17px;
}
.dealerLocator-map{
	background-image:url('../images/bg_map.jpg');
	height:462px;
	background-repeat:no-repeat;
}

.left-area-container{
	float:left;
	list-style-type:none!important;
}
.mappingBoard ul li{
	  list-style-type:none;
}
.mappingBoard ul li a {
  display: block;
  position: absolute;
  width: 101px;
  height: 62px;
  padding: 40px 0 0 0;
  background: url("../images/btn.png");
  color: black;
  font-size: 1.1em;
  font-weight: bold;
  text-decoration:none;
  text-align: center;
}
.wgt-rightArea {
  float: right;
  width: 778px;
  position:relative;
}
.mappingBoard ul li a:hover {
  color: #fff;
  text-decoration: none;
}
.mappingBoard .c02 a {
  top: 140px;
  left: 70px;
  background-position: 0 0;
}.mappingBoard .c02 a:hover {
  background-position: 0 100px;
}
.mappingBoard .c01 a:hover {
  background-position: -220px 100px;
}.mappingBoard .c01 a {
  top: 220px;
  left: 220px;
  background-position: -220px 0;
}
.mappingBoard .c03 a {
  top: 130px;
  left: 530px;
  background-position: -443px 0;
}.mappingBoard .c03 a:hover {
  background-position: -443px 100px;
}
.mappingBoard .c04 a {
  top: 60px;
  left: 220px;
  background-position: -110px 0;
}.mappingBoard .c04 a:hover {
  background-position: -110px 100px;
}
.mappingBoard .c05 a {
  top: 140px;
  left: 370px;
  background-position: -330px 0;
}.mappingBoard .c05 a:hover {
  background-position: -330px 100px;
}
.mappingBoard .c06 a {
  top: 270px;
  left: 600px;
  background-position: -554px 0;
}.mappingBoard .c06 a:hover {
  background-position: -554px 100px;
}

.contryBoard {
  display: none;
  position: relative;
  width: 100%;
  min-height: 269px;
  padding: 40px 30px 30px;
  background: #fff;
  border: 1px solid #d3d3d2;
  box-shadow: 0 3px 4px #eee;
  -moz-box-shadow: 0 3px 4px #eee;
}
.wgt-list ul li a {
  display: block;
  padding: 0 0 0 15px;
  background: url("../images/arw_r.png") 6px 8px no-repeat;
  text-decoration:none;    color: #203d7f;
  background-position:left 6px;
}.wgt-list ul li a:hover {
  color: #f60;
  text-decoration: underline;
}.wgt-list ul li {
  margin: 0 0 10px 0;
  line-height: 1.6em;
  list-style-type:none;
}.wgt-list {
  margin: 0 0 30px 0;
  font-size: 1.1em;
}.contryBoard .btnClose {
  position: absolute;
  top: 10px;
  right: 10px;
}.contryBoard .btnClose a {
  display: block;
  width: 25px;
  height: 25px;
  background: url("../images/btn_close.gif") 0 0 no-repeat;
  text-indent: -9999px;
}
.btnPopup a {
  padding: 0 0 0 15px;
  background: url("../images/icon_popup.gif") 0 50% no-repeat;
  font-size: 1.1em;
}.icon-popup {
  padding: 0 0 0 20px!important;
  background: url("../images/icon_popup.gif") 0 50% no-repeat!important;
}.btnPopup a {
  display: block;
  padding: 0 0 0 15px;
  text-decoration:none;    color: #203d7f;
  background-position:left 6px;
}.btnPopup a:hover {
  color: #f60;
  text-decoration: underline;
}


/* DEALERS INFORMATIONS */
.page-id-12375 .vc_row-fluid{margin-top:10px!important}
.headline-M .hdl {padding:3px 0!important; line-height:18px!important; font-size:1.2em!important; margin-top:20px!important}
.wgt-dealerLocatorList dl {
  width: 100%;
  font-size: 1.1em;
}.wgt-dealerLocatorList .nobdr {
  padding: 0 0 20px;
  border: none !important;
}.wgt-dealerLocatorList dl dd {
  margin: 0 0 0 120px;
  padding: 15px 0;
  border: dotted #d7d7d4;
  border-width: 1px 0 0 0;
    line-height:1.9em!important;

}.wgt-dealerLocatorList dl dt {
  clear: both;
  float: left;
  width: 100px;
  padding: 15px 0;
  border: dotted #d7d7d4;
  border-width: 1px 0 0 0;
  font-weight: bold;
  line-height:1.9em!important;
}.wgt-dealerLocatorList a {
  display: block;
  padding: 0 0 0 20px;
  background: url("../images/icon_popup.gif") 6px 8px no-repeat;
}.wgt-dealerLocatorList a {
  text-decoration:none;    color: #203d7f;
}.wgt-dealerLocatorList a:hover {
  color: #f60;
  text-decoration: underline;
}
.return-dl-link a {
	margin-top:20px;
  display: block;
  padding: 0 0 0 15px;
  background: url("../images/arw_l.png") 6px 8px no-repeat;
  text-decoration:none;    color: #203d7f;
    background-position:left 5px;

}.return-dl-link a:hover {
  color: #f60;
  text-decoration: underline;
}
.wgt-form {
  margin: 0 0 30px 0;
  background: url("../../images/common/bg_form.gif") 0 0 repeat-y;
  border: dotted #d7d7d4;
  border-width: 0 0 1px 0;
  font-size: 1.1em;
}.wgt-form dl dt {
  clear: both;
  float: left;
  width: 23%;
  padding: 15px 20px 15px 15px;
  background-color: #f8f8f7;
  border: dotted #d7d7d4;
  border-width: 1px 0 0 0;
  font-weight: bold;
}.wgt-form dl dd {
  float:right;
  width:70%;
  padding: 15px 15px 15px 20px;
  border: dotted #d7d7d4;
  border-width: 1px 0 0 0;
  vertical-align: top;
  line-height: 1.5em;
}.wgt-form select {
  font-size: 1.1em;
}.wgt-btnGroup {
  position: relative;
  width: 100%;
  height:69px!important;
  margin: 30px 0 30px 0;
  padding: 15px 0!important;
  background: #f3f3e6;
}.wgt-btnGroup .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 315px;
  height: 39px;
  margin: -20px 0 0 -155px;
}.wgt-btnGroup .btnLongOrange a {
  display: block;
  width: 140px;
  text-decoration:none;
  min-height: 29px;
  margin: 0 auto;
  padding: 6px 0 3px 0;
  background: url("../images/bg_btn_ie.gif") 100% 0 no-repeat;
  background: url("../images/icon_btn01.png") 100% 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1.0, #ff6802), color-stop(0.00, #ff944c));
  background: url("../images/icon_btn01.png") 100% 50% no-repeat, -webkit-linear-gradient(top, #ff944c 0%, #ff6802 100%);
  background: url("../images/icon_btn01.png") 100% 50% no-repeat, -moz-linear-gradient(top, #ff944c 0%, #ff6802 100%);
  background: url("../images/icon_btn01.png") 100% 50% no-repeat, -o-linear-gradient(top, #ff944c 0%, #ff6802 100%);
  background: url("../images/icon_btn01.png") 100% 50% no-repeat, -ms-linear-gradient(top, #ff944c 0%, #ff6802 100%);
  background: url("../images/icon_btn01.png") 100% 50% no-repeat, linear-gradient(to bottom, #ff944c 0%, #ff6802 100%);
  border: 1px solid #b2622c;
  box-shadow: 0px 1px 3px #dcdcce;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
  text-shadow: 0 -1px 1px #b2622c;
}




/* GLOBAL NETWORK */

.wgt-globalNetworkMap{
	margin-top:30px;
	width:100%;
	height:666px;
	background:url('../images/bg_map.png') no-repeat;
	position:relative;
	display:block;
}
.areaList{
	  list-style: none;
}.wgt-globalNetworkMap .areaList li {
  position: absolute;
  font-size: 1.1em;
  font-weight: bold;
}.wgt-globalNetworkMap .areaList .arw-l {
  max-width: 200px;
  padding-left: 6px;
  background: url("../images/arw_l_off.png") 0 50% no-repeat;
}.wgt-globalNetworkMap .areaList .arw-t {
  max-width: 200px;
  padding-top: 6px;
  background: url("../images/arw_t_off.png") 50% 0 no-repeat;
}.wgt-globalNetworkMap .btnIndia {left: 733px;top: 364px;}.wgt-globalNetworkMap .btnJapan {left: 1010px;top: 235px;}.wgt-globalNetworkMap .areaList .arw-b {
  max-width: 190px;
  padding-bottom: 6px;
  background: url("../images/arw_b_off.png") 50% 100% no-repeat;
}.wgt-globalNetworkMap .btnChina {left: 822px;top: 196px;}.wgt-globalNetworkMap .btnAsia {left: 868px;top: 593px;}.wgt-globalNetworkMap .btnAfrica {left: 572px;top: 524px;}.wgt-globalNetworkMap .btnEu {left: 521px;top: 26px;}
.page-id-8250 .wgt-globalNetworkMap .btnEu {
  left: 524px;
  top: 128px;
}.wgt-globalNetworkMap .btnAmerica {left: 225px;top: 103px;}.wgt-globalNetworkMap .btnLiaison {left: 50px;top: 560px;}.wgt-globalNetworkMap .areaList .arw-non {
  max-width: 180px;
}
.wgt-globalNetworkMap .areaList li a {
  display: block;
  max-width: 200px;
  background: #4c4c4c url("../images/icon_btn02.png") 95% 50% no-repeat;
  color: #fff;
  vertical-align: middle;
    text-decoration:none;
padding: 10px;
  padding-right: 45px;

}.wgt-globalNetworkMap .areaList li a:hover {
  background: #707070 url("../images/icon_btn02.png") 95% 50% no-repeat;
}.wgt-globalNetworkMap .areaList .arw-b a span {
  display: table-cell; 
  max-width: 180px;
  vertical-align: middle;
  text-decoration:none;

}
.contryBoard{
	position: absolute;
	left: 405px;
	top: 48px;
	width: 720px; z-index:999;
}
.wgt-list ul li a{background-color:white!important;}
.wgt-list ul li a:hover {background-color:white!important;}
.btnPopup a{background-color:white!Important; height:auto!important; width:auto!important;   padding: 0 0 0 20px!important;
  background: url("../images/icon_popup.gif") 0 50% no-repeat!important;
}
.btnPopup a:hover{background-color:white!Important;}
/* https://global.staging.hitachi-kenki.co.jp/jp/ir/ */
.page-id-8246 .contentTopBox{background-image:url(../images/img_main_visiual.jpg); background-size:cover; height:230px!important;}
.page-id-8246 .contentTopBox h2 {height: 195px;}
.page-id-8246 .contentTopBox h2 span{top:125px; position:relative; padding:5px; opacity:0.7!important; filter: alpha(opacity=70)!important;}
.page-id-8246 .contentTopBox .breadCrumb {height: 25px!important; opacity:0.7!important; filter: alpha(opacity=70)!important; background-color: white;}


.zeroBottom{padding-bottom:0px!Important; margin-bottom:0px!important}
.imgFullAuto{width:100%!Important; height:auto!important;}
/* https://global.staging.hitachi-kenki.co.jp/jp/environment_csr/csr/ - adjusted by Yoeri, 30 june 2015 */
/*
.page-id-14139 .contentTopBox .main{background-image:url(../images/jpcsr001_p01.jpg); margin-top:30px; background-size:cover; height:200px; border-bottom:4px solid #F60}
.page-id-14139 .contentTopBox .main .none{height:200px; display:none}
.page-id-14139 .contentTopBox .main .breadCrumb{margin-top:-32px}

.page-id-14139 .contentBox{padding-top:200px;background:url(../images/jpcsr001_p01.jpg) no-repeat top center;background-size:100% 200px;}
*/

/* responsive */




/* -mediaquery Large Display-
---------------------------------------------------------------------
*/


/*Media Query Mediium Display*/
@media screen and (max-width: 1199px) {
	.wgt-globalNetworkMap {
	height: 560px;
	background-size: 964px auto;
	}
	
	/*Botton Position*/
	.wgt-globalNetworkMap .btnJapan {
	left: 826px;
	top: 189px;
	}
	
	.wgt-globalNetworkMap .btnIndia {
	left: 590px;
	top: 293px;
	}
	
	.wgt-globalNetworkMap .btnChina {
	left: 664px;
	top: 154px;
	}
	
	.wgt-globalNetworkMap .btnAsia {
	left: 691px;
	top: 481px;
	}
	
	.wgt-globalNetworkMap .btnAfrica {
	left: 458px;
	top: 427px;
	}
	
	.wgt-globalNetworkMap .btnEu {
	left: 408px;
    top: 6px;
	}
	
	.wgt-globalNetworkMap .btnAmerica {
	left: 174px;
	top: 78px;
	}
	
	.wgt-globalNetworkMap .btnLiaison {
	left: 40px;
	top: 432px;
	}

}




/*Media Query   Portrait Tablets*/
@media screen and (max-width: 979px) {
	.wgt-globalNetworkMap {
	height: 455px;
	background-size: 748px auto;
	}
	
	/*Botton Position*/
	.wgt-globalNetworkMap .btnJapan {
	left: 640px;
	top: 142px;
	}
	
	.wgt-globalNetworkMap .btnIndia {
	left: 448px;
	top: 230px;
	}
	
	.wgt-globalNetworkMap .btnChina {
	left: 505px;
	top: 109px;
	}
	
	.wgt-globalNetworkMap .btnAsia {
	left: 520px;
	top: 372px;
	}
	
	.wgt-globalNetworkMap .btnAfrica {
	left: 342px;
	top: 329px;
	}
	
	.wgt-globalNetworkMap .btnEu {
	left: 295px;
    top: -8px;
	}
	
	.wgt-globalNetworkMap .btnAmerica {
	left: 117px;
    top: 50px;
	}
	
	.wgt-globalNetworkMap .btnLiaison {
	left: 15px;
	top: 362px;
	}

}




/*Media Query   Phones to Tablets*/
@media screen and (max-width: 767px) {
	.wgt-globalNetworkMap {
	margin-bottom: 40px;
	height: auto;
	background: none;
	}
	
	
	
	.wgt-globalNetworkMap .areaList {}
	
	.wgt-globalNetworkMap .areaList li {
	position: static;
	margin: 1px 15px 0;
	font-size: 1.2em;
	font-weight: bold;
	}
	
	.wgt-globalNetworkMap .areaList li a {
	display: block;
	max-width: 100%;
	padding-right: 35px;
	color: #fff;
	vertical-align: middle;
	}
	
	.wgt-globalNetworkMap .areaList li a span {
	padding: 10px;
	}
	
	
	.wgt-globalNetworkMap .areaList li a:hover {
	background-color: #707070;
	text-decoration: none;
	}
	
	
	
	/*Arrow left*/
	.wgt-globalNetworkMap .areaList .arw-l  {
	max-width: 100%;
	padding-left: 0;
	background: none;
	}
	
	.wgt-globalNetworkMap .areaList .arw-l.hover {
	background: none;
	}
	
	.wgt-globalNetworkMap .areaList .arw-l a span {
	display: table-cell;
	max-width: 100%;
	height: 51px;
	vertical-align: middle;
	}
	
	.wgt-globalNetworkMap .areaList .arw-l a:hover span {}
	
	
	
	/*Arrow top*/
	.wgt-globalNetworkMap .areaList .arw-t  {
	max-width: 100%;
	padding-top: 0;
	background: none;
	}
	
	.wgt-globalNetworkMap .areaList .arw-t.hover {
	background: none;
	}
	
	.wgt-globalNetworkMap .areaList .arw-t a span {
	display: table-cell;
	max-width: 100%;
	height: 51px;
	vertical-align: middle;
	}
	
	.wgt-globalNetworkMap .areaList .arw-t a:hover span {}
	
	
	
	/*Arrow bottom*/
	.wgt-globalNetworkMap .areaList .arw-b  {
	max-width: 100%;
	padding: 0;
	background: none;
	}
	
	.wgt-globalNetworkMap .areaList .arw-b.hover {
	background: none;
	}
	
	.wgt-globalNetworkMap .areaList .arw-b a span {
	display: table-cell;
	max-width: 100%;
	height: 51px;
	padding: 10px;
	vertical-align: middle;
	}
	
	.wgt-globalNetworkMap .areaList .arw-b a:hover span {}
	/*Arrow none*/
	.wgt-globalNetworkMap .areaList .arw-non  {
	max-width: 100%;
	}
	.wgt-globalNetworkMap .areaList .arw-non a span {
	display: table-cell;
	max-width: 100%;
	height: 51px;
	padding: 10px;
	vertical-align: middle;
	}
}



/* dealer locator responsive */

/*Media Query Mediium Display*/
@media screen and (max-width: 1199px) {

	.dealerList {
	min-height: 462px;
	background: url("../images/bg_map_964.jpg") 100% 0 no-repeat;
	}
	.wgt-leftArea{
	 width: 308px;

	}.wgt-rightArea{
	 width: 636px;

	}
	
	.contryBoard {
	width: 615px;
	left:346px
	}


	.dealerList .wgt-rightArea .mappingBoard .c01 a {
	top: 210px;
	left: 185px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c02 a {
	top: 130px;
	left: 60px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c03 a {
	top: 105px;
	left: 455px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c04 a {
	top: 40px;
	left: 185px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c05 a {
	top: 130px;
	left: 310px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c06 a {
	top: 235px;
	left: 515px;
	}
	
}

/*Media Query   Portrait Tablets*/
@media screen and (max-width: 979px) {

	.dealerList {
	min-height: 462px;
	background: url("../images/bg_map_748.jpg") 100% 10px no-repeat;
	}
	.wgt-leftArea{
	 width: 236px;

	}
	.wgt-rightArea{
	 width: 492px;

	}

	.contryBoard {
	width: 472px;
	left: 274px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c01 a {
	top: 165px;
	left: 115px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c02 a {
	top: 90px;
	left: 5px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c03 a {
	top: 70px;
	left: 345px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c04 a {
	top: 0px;
	left: 115px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c05 a {
	top: 90px;
	left: 220px;
	}
	
	.dealerList .wgt-rightArea .mappingBoard .c06 a {
	top: 200px;
	left: 390px;
	}

}

/*Media Query   Phones to Tablets*/
@media screen and (max-width: 767px) {
.dealerList {
	min-height: 260px;
	background: none;
	}

	.locationList ul li a,
	.locationList ul li a:hover  {
	/*background: #f2f2f0 url("../../images/locator/arw01_d@2x.png") 95% 50% no-repeat !important;
	background-size: 9px 6px !important;*/
	}
	
	.locationList ul li .on,
	.locationList ul li .on:hover {
	/*background: #d8d8d7 url("../../images/locator/arw01_u@2x.png") 95% 50% no-repeat !important;
	background-size: 9px 6px !important;*/
	}
	
	.locationList ul li ul li a {
	font-size: 1.0em;
	}

	.locationList ul li ul li a ,
	.locationList ul li ul li a:hover {
	/*background: #fff url("../../images/common/arw_r@2x.png") 3px 6px no-repeat !important;
	background-size: 5px 7px !important;*/
	}
	
	.locationList ul li ul li a.icon-popup,
	.locationList ul li ul li a.icon-popup:hover,
	.locationList ul li .btnPopup a,
	.locationList ul li .btnPopup a:hover {
	/*background: #fff url("../../images/common/icon_popup@2x.gif") 3px 4px no-repeat !important;
	background-size: 10px 10px !important;*/

	}
		
	.dealerList .wgt-rightArea {
	display: none;
	}
	
	.contryBoard {
	width: 100%;
	left: 0px;
	position:relative;
	top:0px
	}
	.left-area-container, .wgt-leftArea, .locationList{width:100%}
	
}

/*Media Query   Phones to Tablets*/
@media screen and (max-width: 580px) {}